libmojo-server-fastcgi-perl_0.41-1_all.deb


Advertisement

Description

libmojo-server-fastcgi-perl - Mojolicious FastCGI Server

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmojo-server-fastcgi-perl
Package version: 0.41
Package release: 1
Package architecture: all
Package type: deb
Installed size: 81 B
Download size: 14.62 KB
Official Mirror: ftp.br.debian.org
Mojo::Server::FastCGI is a portable pure-Perl FastCGI implementation as described in the FastCGI Specification. Mojolicious::Command::fastcgi is a command interface to Mojo::Server::FastCGI.

Replaces

  • libmojolicious-perl << 1.98~

    Download

    Source package: libmojo-server-fastcgi-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmojo-server-fastcgi-perl deb package:
      # sudo apt-get install libmojo-server-fastcgi-perl

    Files

    • /usr/share/doc/libmojo-server-fastcgi-perl/README
    • /usr/share/doc/libmojo-server-fastcgi-perl/changelog.Debian.gz
    • /usr/share/doc/libmojo-server-fastcgi-perl/changelog.gz
    • /usr/share/doc/libmojo-server-fastcgi-perl/copyright
    • /usr/share/man/man3/Mojo::Server::FastCGI.3pm.gz
    • /usr/share/man/man3/Mojolicious::Command::fastcgi.3pm.gz
    • /usr/share/perl5/Mojo/Server/FastCGI.pm
    • /usr/share/perl5/Mojolicious/Command/fastcgi.pm

    Changelog

    2013-11-02 - Florian Schlichting <fsfs@debian.org> libmojo-server-fastcgi-perl (0.41-1) unstable; urgency=low [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ Florian Schlichting ] * Import Upstream version 0.41 * Add build-dependency on File::Slurp, bump required version of Mojolicious * Add uversionmangle should upstream release 0.5 next * Update debian/copyright to copyright-format 1.0 * Declare compliance with Debian Policy 3.9.5 * Add myself to uploaders and copyright

    2011-11-04 - gregor herrmann <gregoa@debian.org> libmojo-server-fastcgi-perl (0.2-1) unstable; urgency=low * New upstream release. * Bump (build) dependency on libmojolicious-perl.

    2011-10-07 - gregor herrmann <gregoa@debian.org> libmojo-server-fastcgi-perl (0.1-1) unstable; urgency=low * Initial release (closes: #644622).

    Advertisement
    Advertisement